<?php

use Illuminate\Database\Seeder;

class EventTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $e= new \App\Models\EventType;
        $e->type='Weekend';
        $e->color='15A05C';
        $e->save();
        $e= new \App\Models\EventType;
        $e->type='Holiday';
        $e->color='15A05C';
        $e->save();
        $e= new \App\Models\EventType;
        $e->type='Training';
        $e->color='15A05C';
        $e->save();
    }
}
